<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="56554296c36c4f5d7e56e9ad139fbb43">
  <dict>
    <!--2020-11-05 14:27:48.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
